html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* ------------------------------ */

body {
	background-color: #ffffff;
	font-family: 'Montserrat', sans-serif;
}

.no-js #loader { display: none;  }
.js #loader { display: block; position: absolute; left: 100px; top: 0; }
.se-pre-con {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: url('/images/loading.gif') center no-repeat #fff;
}

a {
	color: #000000;
}

p {
	margin: 0 0 20px 0;
	font-weight: 200;
	font-size: 1.2em;
	line-height: 1.7em;
	text-align: left;
}

@media screen and (max-width: 1020px) {
	p {
		max-width: 90%;
		margin: 0 auto 20px auto;
	}
}

header {
	max-width: 1000px;
	width: 100%;
	margin: 40px auto;
}

header ul {
	display: flex;
  	flex-direction: row;
  	flex-wrap: wrap;
	width: 100%;
}

header ul li {
	display: inline-block;
	width: 25%;
	text-align: center;
}

@media screen and (max-width: 1020px) {
	header ul li {
		display: block;
		width: 100%;
		margin: 10px auto;
	}
}

header ul li a {
	text-decoration: none;
	color: #000000;
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	font-weight: 300;
	font-size: 1.3em;
	transition: opacity .25s ease-in-out;
   	-moz-transition: opacity .25s ease-in-out;
   	-webkit-transition: opacity .25s ease-in-out;
}

header ul li a:hover {
	opacity: 0.4;
}

header ul li a.selected {
	color: #ff0000;
}

section {
	height: auto;
	max-width: 1000px;
	width: 100%;
	min-height: 600px;
	height: 100%;
	margin: 100px auto;
	text-align: center;
}

@media screen and (max-width: 1020px) {
	section {
		min-height: 100px;
	}
}

section img.logo {
	width: 80%;
	max-width: 600px;
}

section img.menu {
	box-shadow: 0px 0px 8px #cccccc;
	display: block;
	margin: 0 auto;
	max-width: 800px;
	width: 80%;
}

section img.menu:first-of-type {
	margin-bottom: 40px;
}

.split-flex {
	display: flex;
	margin: 20px 0 0 0;
}

@media screen and (max-width: 1020px) {
	.split-flex {
		display: block;
	}
}

.split-flex div {
	width: 100%;
	text-align: left;
	font-size: 1.6em;
	line-height: 1.8em;
	font-weight: 200;
	font-family: 'Montserrat', sans-serif;
}

@media screen and (max-width: 1020px) {
	.split-flex div {
		width: 90%;
		margin: 0 auto;
		font-size: 0.9em;
		line-height: 1.2em;
		text-align: center;
	}
}

.split-flex div a {
	color: #000000;
	text-decoration: none;
}

.slideshow {
	position: relative;
}

.slideshow img {
	display: none;
	max-width: 100%;
	box-shadow: 0px 0px 8px #cccccc;
}

@media screen and (max-width: 1020px) {
	.slideshow img {
		max-width: 90%;
		margin: 0 auto;
	}
}

.slideshow .active{
    display: block;
}

.slide-nav {
	margin: 10px 0;
}

.slide-nav a {
	text-decoration: none;
}

@media screen and (max-width: 1020px) {
	.iframe {
		max-width: 90%;
		margin: 0 auto;
	}
}

.slide-nav a img {
	height: 22px;
	z-index: 10;
}

.slide-nav #caption {
	position: absolute;
	margin: -45px auto 0 auto;
	padding: 10px;
	width: 180px;
	height: 35px;
	background-color: rgba(255, 255, 255, 0.5);
	z-index: 999;
}

.book-button {
    background-color: #e42c2c;
    color: #ffffff;
    display: block;
    width: 200px;
    text-align: center;
    margin: 0 auto 40px auto;
    padding: 10px 20px;
    text-decoration: none;
    transition: background-color .25s ease-in-out;
   	-moz-transition: background-color .25s ease-in-out;
   	-webkit-transition: background-color .25s ease-in-out;
}

.book-button:hover {
    background-color: #ee4848;
}

footer {
	text-align: center;
	margin: 40px auto;
}

footer a {
	text-decoration: none;
	transition: opacity .25s ease-in-out;
   	-moz-transition: opacity .25s ease-in-out;
   	-webkit-transition: opacity .25s ease-in-out;
	text-align: center;
}

footer a:hover {
	opacity: 0.4;
}


footer a img {
	width: 48px;
	text-align: center;
	margin: 0 auto;
}

footer a:first-of-type {
	margin-right: 50px;
}
